Help Center

Local Navigation

Themes application control policy rule

Description

This rule specifies whether custom theme applications developed using the Plazmic® Content Developer’s Kit can be used as themes on the BlackBerry® device.

Default setting

The default setting is Allowed.

Minimum requirements

  • Java® based BlackBerry device
  • BlackBerry® Device Software version 4.0
  • BlackBerry® Enterprise Server version 4.1 SP2

Index


Was this information helpful? Send us your comments.